» Ubuntu » パッケージ

Error

two or more packages specified (libhal1 raring)